我正在尝试在asmallorange.com服务器上安装Redmine。 它安装了红宝石和导轨。 我从捆绑安装开始

user@server.com [~/public_html]# bundle install
Fetching gem metadata from https://rubygems.org/.........
Fetching gem metadata from https://rubygems.org/..
Resolving dependencies...
Using rake (10.0.4)
Using i18n (0.6.1)
Using multi_json (1.7.2)
Using activesupport (3.2.13)

Bundler::GemspecError: Could not read gem at /usr/local/lib/ruby/gems/1.9.1/cach
e/builder-3.0.0.gem. It may be corrupted.
An error occurred while installing builder (3.0.0), and Bundler cannot continue.
Make sure that `gem install builder -v '3.0.0'` succeeds before bundling.

然后,我输入gem install builder -v'3.0.0'

user@server.com [~/public_html]# gem install builder -v '3.0.0'
Successfully installed builder-3.0.0
unable to convert "\xF1" from ASCII-8BIT to UTF-8 for test/performance.rb, skipp
ing
unable to convert "\xF1" from ASCII-8BIT to UTF-8 for README.rdoc, skipping
unable to convert "\xF1" from ASCII-8BIT to UTF-8 for README, skipping
1 gem installed
user@server.com [~/public_html]#

我从这里去哪里?

===============>>#1 票数:0

我建议您从“ \\ RailsInstaller \\ Ruby1.9.3 \\ lib \\ ruby​​ \\ gems \\ 1.9.1 \\ cache”中删除缓存文件,然后重新运行软件包安装。

  ask by Gerson translate from so

未解决问题?本站智能推荐: